﻿@model IEnumerable<Semana11.Models.Clases.ShowAlumno>

@{
    ViewBag.Title = "View";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Alumnos</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nombre)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.apellido)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.nombre)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.apellido)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.carnet }) |
            @Html.ActionLink("Details", "Details", new { id=item.carnet }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.carnet })
        </td>
    </tr>
}

</table>
